basic technique: __subsection_or_section(conversions), p.~__pageref_subsection_or_section(conversions);
conversion of area, volume, etc.: __subsection_or_section(intro-to-scaling), p.~__pageref_subsection_or_section(intro-to-scaling)

Examples:

\begin{equation*}
  0.7\ \cancel{\kgunit} \times \frac{10^3\ \gunit}{1\ \cancel{\kgunit}}  = 700\ \gunit   \qquad   .
\end{equation*}
To check that we have the conversion factor the right way up ($10^3$ rather then $1/10^3$), we note
that the smaller unit of grams has been \emph{compensated} for by making the number larger.

For units like $\munit^2$, $\kgunit/\munit^3$, etc., we have to raise the conversion factor to the appropriate power:
\begin{equation*}
  4\ \munit^3 \times \left(\frac{10^3\ \zu{mm}}{1\ \zu{m}}\right)^3 = 4\times10^9\ \cancel{\munit^3} \times \frac{\zu{mm}^3}{\cancel{\munit^3}} = 4\times10^9\ \zu{mm}^3
\end{equation*}
